Get Component Publisher

GET
/api/v1/component-registry/publisher

Query Parameters

projectId?string|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/component-registry/publisher"
{  "createdAt": "string",  "id": "string",  "namespace": "string"}
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/ComponentNotFoundError",  "message": "string"}
{  "_tag": "Api/ComponentServiceError",  "message": "string"}